## libextutils-depends-perl 0.304

=== debian/changelog ===
libextutils-depends-perl (0.304-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Debian Policy 3.8.2
  * New upstream release
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jonathan Yu ]
  * New upstream release

  [ Jotam Jr. Trejo]
  * debian/copyright: refresh according to DEP 5 revision 135
  * debian/rules: use dh7 tiny version
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Thu, 21 Apr 2011 21:27:55 -0600

libextutils-depends-perl (0.301-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * fix watch file (Closes: #450099)
  * New upstream release
  * dh v7
  * machine readable copyright format

  [ gregor herrmann ]
  * debian/watch: switch from sf.net to CPAN.
  * debian/copyright: add CPAN URL and maintainer.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 09 Jan 2009 20:02:54 -0800

libextutils-depends-perl (0.300-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump to policy version 3.8.0 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 07 Jun 2008 11:13:20 +0200

libextutils-depends-perl (0.205-1) unstable; urgency=low

  * New upstream release. *No* changes for debian users - why isn't
    there a "i just want to shut up uscan" urgency level?
  * debian/watch: Fix it.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 31 Jan 2005 16:23:09 +0100

libextutils-depends-perl (0.204-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 20 Sep 2004 23:08:59 +0200

libextutils-depends-perl (0.202-2) unstable; urgency=low

  * This is now considered more or less stable, upload to unstable.
  * debian/control: I'm a DD now!

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 24 Mar 2004 14:52:58 +0100

libextutils-depends-perl (0.202-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Mar 2004 16:04:27 +0100

libextutils-depends-perl (0.201-1) experimental; urgency=low

  * New upstream release.
  * Upload of unstable gtk2-perl to experimental.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 00:49:58 +0100

libextutils-depends-perl (0.104-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Updated descriptions (Thanks to Joe Drew)

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri, 21 Nov 2003 14:32:53 +0100

libextutils-depends-perl (0.103-1) unstable; urgency=low

  * Initial Release. (Closes: #221684)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 19 Nov 2003 16:24:47 +0100
