=== debian/control ===
Source: libextutils-depends-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-depends-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-depends-perl/

Package: libextutils-depends-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends} 
Description: Perl module for building extensions that depend on other extensions
 ExtUtils::Depends tries to make it easy to build Perl extensions that use
 functions and typemaps provided by other perl extensions. This means that a
 perl extension is treated like a shared library that also provides a C and an
 XS interface.
