=== debian/watch ===
version=3
#http://sf.net/gtk2-perl/ ExtUtils-Depends-(\d+\.\d+)\.tar\.gz
http://search.cpan.org/dist/ExtUtils-Depends/ .*/ExtUtils-Depends-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
