## libextutils-depends-perl 0.305

=== debian/changelog ===
libextutils-depends-perl (0.305-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.305
  * Bump Standards-Version to 3.9.4 (no change)
  * Bump dh compatibility to level 8 (no changes necessary)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 12:32:03 +0200
