=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libextutils-depends-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://gtk2-perl.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-depends-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-depends-perl/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-depends-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-depends-perl.git
 
 Package: libextutils-depends-perl
 Architecture: all
