=== debian/watch ===
version=3
#http://sf.net/gtk2-perl/ ExtUtils-Depends-(\d+\.\d+)\.tar\.gz
https://metacpan.org/release/ExtUtils-Depends/ .*/ExtUtils-Depends-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
