## libextutils-depends-perl 0.309

=== debian/changelog ===
libextutils-depends-perl (0.309-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: update Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:16:09 +0200

libextutils-depends-perl (0.308-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 0.308

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 21:08:22 +0300

libextutils-depends-perl (0.307-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.307
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:38:12 +0200
