=== debian/control ===
Source: libextutils-depends-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-depends-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-depends-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libextutils-depends-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module for building extensions that depend on other extensions
 ExtUtils::Depends tries to make it easy to build Perl extensions that use
 functions and typemaps provided by other perl extensions. This means that a
 perl extension is treated like a shared library that also provides a C and an
 XS interface.
