## libextutils-depends-perl 0.402

=== debian/changelog ===
libextutils-depends-perl (0.402-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 0.402
  * Drop 0001-Sort-hash-keys-in-saved-configuration-for-reproducib.patch.
    Merged upstream.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2014 18:37:36 +0200

libextutils-depends-perl (0.401-2) unstable; urgency=medium

  * Team upload.
  * Patch save_config() to sort hash key order for reproducible output.
    (Closes: #763677)
  * Mark the package as autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Thu, 02 Oct 2014 22:49:53 +0300

libextutils-depends-perl (0.401-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Aug 2014 20:28:06 -0700

libextutils-depends-perl (0.400-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:16:39 +0200
