## libextutils-depends-perl 0.404

=== debian/changelog ===
libextutils-depends-perl (0.404-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.404
    Fixes "undeterministic output in saved config"
    (Closes: #775678)

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 16:03:18 +0200
