## libextutils-depends-perl 0.405

=== debian/changelog ===
libextutils-depends-perl (0.405-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * debian/upstream/metadata: de-obfuscate email addresses to please duck.

  [ gregor herrmann ]
  * Import upstream version 0.405
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 21:28:37 +0100
