=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-Depends .*/ExtUtils-Depends-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
