=== debian/control ===
Source: libextutils-depends-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-depends-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-depends-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libextutils-depends-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module for building extensions that depend on other extensions
 ExtUtils::Depends tries to make it easy to build Perl extensions that use
 functions and typemaps provided by other perl extensions. This means that a
 perl extension is treated like a shared library that also provides a C and an
 XS interface.
