## libextutils-depends-perl 0.8001

=== debian/changelog ===
libextutils-depends-perl (0.8001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libextutils-depends-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:26:42 +0100

libextutils-depends-perl (0.8001-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.8001.
  * Require perl 5.31.8 during buildtime and runtime to get
    ExtUtils::MakeMaker 7.44.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 17:59:00 +0200
