## libextutils-depends-perl 0.8002

=== debian/changelog ===
libextutils-depends-perl (0.8002-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.8001-2.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.8002.
  * Update years of packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 22:17:53 +0100
