=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl (>= 5.31.8)
-Standards-Version: 4.5.1
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-depends-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-depends-perl.git
-Homepage: http://gtk2-perl.sourceforge.net/
+Homepage: https://gtk2-perl.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libextutils-depends-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl:any (>= 5.31.8)
+         ${perl:Depends}
 Description: Perl module for building extensions that depend on other extensions
  ExtUtils::Depends tries to make it easy to build Perl extensions that use
  functions and typemaps provided by other perl extensions. This means that a
