=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-Depends .*/ExtUtils-Depends-v?@ANY_VERSION@@ARCHIVE_EXT@$
